-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cinder
Binary: cinder-api, cinder-backup, cinder-common, cinder-doc, cinder-scheduler, cinder-volume, python3-cinder
Architecture: all
Version: 2:25.0.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/cinder
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cinder
Vcs-Git: https://salsa.debian.org/openstack-team/services/cinder.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: bandit, python3-barbicanclient, python3-boto3, python3-castellan, python3-coverage, python3-cryptography, python3-cursive, python3-ddt, python3-decorator, python3-distro, python3-doc8, python3-eventlet, python3-fixtures, python3-glanceclient, python3-googleapi, python3-google-auth, python3-greenlet, python3-hacking, python3-httplib2, python3-importlib-metadata, python3-iso8601, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-mypy (>= 1.7.0), python3-mysqldb, python3-novaclient (>= 2:18.2.0), python3-openstackdocstheme, python3-os-api-ref, python3-os-brick, python3-os-win, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.privsep, python3-oslo.reports (>= 3.2.0), python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-psutil, python3-psycopg2, python3-pygments, python3-pymysql, python3-pyparsing, python3-reno, python3-requests, python3-routes, python3-rtslib-fb, python3-sphinx-feature-classification, python3-sphinxcontrib.apidoc, python3-sqlalchemy, python3-sqlalchemy-utils, python3-stestr, python3-stevedore, python3-swiftclient, python3-tabulate, python3-taskflow, python3-tenacity, python3-testtools, python3-tooz, python3-tz, python3-webob, python3-zstd, qemu-utils, subunit
Package-List:
 cinder-api deb net optional arch=all
 cinder-backup deb net optional arch=all
 cinder-common deb net optional arch=all
 cinder-doc deb doc optional arch=all profile=!nodoc
 cinder-scheduler deb net optional arch=all
 cinder-volume deb net optional arch=all
 python3-cinder deb python optional arch=all
Checksums-Sha1:
 1cda3f81b253836b85463ff2c36fd3927ddfdf8e 4331748 cinder_25.0.0.orig.tar.xz
 f0ceb4ca1af24791b647abcf5d9bcbebc42a543e 48736 cinder_25.0.0-4.debian.tar.xz
Checksums-Sha256:
 b2881cecd928cd04aaa24682908f25cee42a2fad1057411420afab706d5b1f5e 4331748 cinder_25.0.0.orig.tar.xz
 c8ae3ff0cab7ae020e50f2909947ed4448ebf5a4107a0baebb83f62e29572c3a 48736 cinder_25.0.0-4.debian.tar.xz
Files:
 a613ae1e90df3f2978e0ff60f486066b 4331748 cinder_25.0.0.orig.tar.xz
 d0a56ff4f72edbc046b504563fd9aa29 48736 cinder_25.0.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdugVIACgkQ1BatFaxr
Q/5hPw/8Cq6PybeZNzuwkfii5j7HW7lnvsH5fTFJCeZzZJV9KxBSIBwm8VfJMavx
tXE1LY/TLSH6don7eht9wkwjWyeBm6MufHVjHxJlycg+7JQlPWgx/YCYIsjB3/wm
7KLy8paR6fhMXNDYey4T/o2JDWpcdAZOtsc9ckymLrnCtB4zt2iQRpdUo8nhFh7X
lfxGR4r3yE2O7B+0iIHRqmu7DzC/uW4U80RO1KBNbbFUU7uXFcbmK0XQGiaovzHu
2EbyvVQlCElikzxETaSHrma1/HQygqFmPtvU2R3HH0hBPYagvMNCm99pxgLIT5Ff
p7wUpUxzmy6F2Md4xTTnxR6ujZmIIuSIy7l3w6I7IAE1TVbUAjUq98Da3trdcf1p
iZisvorI7YdqBJT4BdtNMcvNmluHs9W2Ej5tABoWeba2W1cjH8uUQYUteEO9nCse
yhYEwX/d2p7x/+X+M31fncjcs/X7PE9QrZUZuJ20JJI4laQZMxr3Ob66JAdWbexn
mkQrYTGpzg/Ko5Hza4s42g/kgS+h7kRqRCcC17Al4nkwTxlUnHIZxHioZHrTOuhV
iq+06OZRIxoYOZfjqRS7E7nyKOFjO+PKd3dmrYzd4X2iuiNSr1lkohnt0zC7MMHs
pzTtq7VQjeE04kVp8GwonioBX/zag8kmwR238uLM/fPpJtImIHQ=
=rtUl
-----END PGP SIGNATURE-----
